
Microsoft Visual Studio Solution File, Format Version 12.00
# Visual Studio Version 17
VisualStudioVersion = 17.9.34701.34
MinimumVisualStudioVersion = 10.0.40219.1
Project("{FAE04EC0-301F-11D3-BF4B-00C04F79EFBC}") = "frontend", "frontend.csproj", "{67A79585-9822-4900-9671-4C13E860A9E6}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{67A79585-9822-4900-9671-4C13E860A9E6}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{67A79585-9822-4900-9671-4C13E860A9E6}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{67A79585-9822-4900-9671-4C13E860A9E6}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{67A79585-9822-4900-9671-4C13E860A9E6}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
	GlobalSection(ExtensibilityGlobals) = postSolution
		SolutionGuid = {4076CB14-68E7-431B-A544-D8A9B6796941}
	EndGlobalSection
EndGlobal
